uuid: a299c5e2-749b-42a7-a67b-6b15ca7212a7
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_user_role
label: 'Convert Role Entity Bundles'
type: user_role
plugin: convert_bundles_action_base
configuration: {  }
